@media (max-width: 1600.98px) {}

/* // `xxl` applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
    .banner-content h3 {
        font-size: 70px;
    }

    /* error page starts here  */
    .error-page {
        padding: 150px 0;
    }

}

/* // `xl` applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {

    /* banner starts here  */

    .passengers-input {
        display: none;
    }

    .persntage {
        width: 33.333%;
    }


    .persntage {
        max-width: 30.333%;
    }

    .persntage {
        width: 33.333%;
    }

    .passengers-input.persntage {
        display: none !important;
    }

    .search.col-lg-1 {
        max-width: 10.3%;
    }

    /* 
    .persntage.col-lg-3 {
        max-width: 22.8%;
    } */

    .passengers-input.persntage {
        display: none;
    }

    .search.col-lg-1,
    .search.col-xl-1 {
        max-width: 100%;
    }

    .heading-sect h2 {
        font-size: 25px;
        margin-bottom: 10px;
    }



    .header .stellarnav .icon-close::after,
    .stellarnav .icon-close::before {
        border-bottom: solid 3px var(--c_bg);
        left: -5px;
    }

    .header .stellarnav.mobile ul {
        background-color: var(--c_white);
        opacity: 1;
        z-index: 9;
        box-shadow: 0 0 1px 0 #0005;
    }

    .header .stellarnav>ul>li {
        padding: 5px 20px;
    }

    .header .top-bar ul li:not(:nth-last-of-type(1)) {
        margin-right: 0;
    }

    .header .stellarnav a {
        border: none !important;
    }

    .header .stellarnav .call-btn-mobile,
    .stellarnav .close-menu,
    .stellarnav .location-btn-mobile,
    .stellarnav .menu-toggle {
        padding: 10px;
    }

    .header .stellarnav a.dd-toggle .icon-plus::after,
    .stellarnav a.dd-toggle .icon-plus::before {
        border-bottom: solid 3px var(--c_bg);
    }

    .header .stellarnav ul ul.dropdown-menu {
        top: 10px;
    }

    .header .stellarnav .menu-toggle {
        display: none !important;
    }

    .header .stellarnav .close-menu {
        color: var(--c_bg) !important;
    }

    .header .nav-custom .primary-nav li:not(:nth-last-of-type(1)) {
        margin-right: 0px;

    }

    .package-box p a::after,
    .header .nav-custom .contact-number a::after,
    .header .nav-custom .primary-nav li a::after {
        bottom: -2px;
    }

    .page-content>.container>h1 {
        font-size: 32px;
    }

    .page-content>.container>p {
        margin-bottom: 20px;
        font-size: 14px;
        line-height: 25px;
    }

    .route-img img {
        margin: 0 20px 0 20px;
        max-width: 99px;
        width: 100%;
    }

    .classes h3 {
        font-size: 13px;
    }

    .classes p {
        font-size: 16px;
    }

    .route p:first-of-type {
        font-size: 14px;
    }

    .book-btn {
        padding: 10px 25px;
    }

    .price-tag h4 {
        font-size: 31px;
    }

}

/* // `lg` applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {

    .menu-bars-fixed {
        display: block;
    }


    .responsive-menu-cvr {
        display: block;
    }

    /* header starts here  */

    .header .nav-custom .primary-nav li a {
        color: var(--c_bg);
    }

    .nav-custom {
        padding: 14px 0 14px;
    }

    .nav-custom .logo {
        max-width: 100px;
    }

    .nav-custom-s .nav-custom {
        padding: 10px 0 15px !important;
    }

    .header .nav-custom {
        padding: 10px 0;
    }

    .persntage {
        max-width: initial !important;
    }

    .search-engine .search-main .search-form {
        position: relative;
        top: 0;
    }

    .persntage {
        width: 50%;
        max-width: 100%;
    }

    .search-engine {
        padding-bottom: 24px;
        background-color: var(--c_bg);
        padding-top: 24px;
    }

    .search.col-lg-1 {
        max-width: initial;
    }

    /* banner end here  */

    .main {
        padding-top: 6px;
        margin-bottom: 30px;
    }

    .page-content>.container>h1 {
        font-size: 25px;
    }

    .footer-links ul li:not(:nth-last-of-type(1)) {
        margin-right: 30px;
    }

    .page-content>.container>p {
        font-size: 13px;
    }

    /* error page starts here  */
    .error-page {
        padding: 60px 0;
    }

    /* content page responsive starts here  */
    .page-content>.container>p,
    .page-content>.container .scroll-content>p,
    .page-content>.container .content-scroll>p {
        margin-bottom: 15px;
        font-size: 15px;
    }

    .page-content>.container>h1,
    .page-content>.container .scroll-content>h1,
    .page-content>.container .content-scroll>h1,
    .page-content>.container>h2,
    .page-content>.container .scroll-content>h2,
    .page-content>.container .content-scroll>h2,
    .page-content>.container>h3,
    .page-content>.container .scroll-content>h3,
    .page-content>.container .content-scroll>h3,
    .page-content>.container>h4,
    .page-content>.container .scroll-content>h4,
    .page-content>.container .content-scroll>h4,
    .page-content>.container>h5,
    .page-content>.container .scroll-content>h5,
    .page-content>.container .content-scroll>h5,
    .page-content>.container>h6,
    .page-content>.container .scroll-content>h6,
    .page-content>.container .content-scroll>h6 {
        margin-bottom: 10px;
    }

    .page-content>.container>ul>li,
    .page-content>.container .scroll-content>ul>li,
    .page-content>.container .content-scroll>ul>li,
    .page-content>.container>ol>li,
    .page-content>.container .scroll-content>ol>li,
    .page-content>.container .content-scroll>ol>li {
        margin-bottom: 17px;
        font-size: 15px;
        line-height: 23px;
    }

    .route span {
        font-size: 20px !important;
    }

    .package-box {
        padding: 8px 6px 10px 19px;
    }

    .price-tag h4 {
        font-size: 27px;
    }

    .book-btn {
        padding: 10px 11px;
        font-size: 10px;
    }

    .classes p {
        font-size: 13px;
    }

    .classes h3 {
        font-size: 11px;
    }

    .classes span {
        font-size: 12px;
    }

    .route p:first-of-type {
        font-size: 11px;
        font-weight: 500;
    }

    .route p:last-of-type {
        font-size: 10px;
        font-weight: 500;
    }

    .route-img img {
        margin: 0px 10px 0 10px;
        max-width: 90px;
    }

    .page-content>.container>h2 {
        font-size: 25px;
        margin-bottom: 26px;
    }

    .page-content>.container>p {
        margin-bottom: 11px;
        font-size: 12px;
        line-height: 20px;
    }

    .footer-info p {
        font-size: 13px;
    }

    .footer-main {
        padding: 26px 0 19px;
    }

    .footer-content p {
        font-size: 13px;
        line-height: 23px;
    }

    /* animation starts here  */
    .responsive-menu .call a i {
        animation: 1.5s infinite shakeX;
    }

    .responsive-menu .call a {
        animation: 1.5s infinite pulse;
    }

    .responsive-menu .call a::after {
        content: "";
        position: absolute;
        height: 120%;
        width: 120%;
        background-color: rgba(13, 110, 253, 0.5);
        border: 2px solid rgb(13, 110, 253);
        border-radius: 50%;
        animation: 2s infinite width-height;
        z-index: -1;
    }


}

/* // `md` applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
    .heading-sect h2 {
        font-size: 23px;
    }

    .heading-sect p {
        font-size: 14px;
        line-height: 26px;
    }

    /* .package-box {
        max-width: 320px;
        margin: auto;
    } */

    .footer-links ul {
        flex-wrap: wrap;
    }

    .footer-links {
        padding: 5px 0;
    }

    .footer-links ul li {
        padding: 5px 0;
    }

    /* thankyou page responsive starts here  */
    .thank-you-main p {
        font-size: 14px;
        margin-top: 14px;
        line-height: 23px;
    }

    .thank-you-main h2 {
        font-size: 60px;
    }

    .thank-you-main img {
        max-width: 140px;
    }

    .thank-you-main h5 {
        font-size: 18px;
    }

    .thank-you-main img {
        display: inline-block;
        margin: 30px 0 25px;
    }

    .passengers-input.persntage {
        display: block !important;
    }

    /* content page starts here  */
    .page-content>.container>h1,
    .page-content>.container .scroll-content>h1,
    .page-content>.container .content-scroll>h1 {
        font-size: 28px;
    }

    .page-content>.container>h2,
    .page-content>.container .scroll-content>h2,
    .page-content>.container .content-scroll>h2 {
        font-size: 25px;
    }

    .page-content>.container>h3,
    .page-content>.container .scroll-content>h3,
    .page-content>.container .content-scroll>h3 {
        font-size: 24px;
    }

    .page-content>.container>h4,
    .page-content>.container .scroll-content>h4,
    .page-content>.container .content-scroll>h4 {
        font-size: 23px;
    }

    .page-content>.container>h5,
    .page-content>.container .scroll-content>h5,
    .page-content>.container .content-scroll>h5 {
        font-size: 22px;
    }

    .page-content>.container>h6,
    .page-content>.container .scroll-content>h6,
    .page-content>.container .content-scroll>h6 {
        font-size: 20px;
    }

    .book-btn {
        padding: 10px 19px;
        font-size: 9px;
    }

    .price-tag h4 {
        font-size: 24px;
    }

    .package-box {
        flex-wrap: wrap;
    }

    .classes {
        text-align: center;
        flex: 0 0 93%;
    }

    .page-content>.container>h1 {
        font-size: 18px;
    }


}

/* `sm` applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {

    .responsive-menu .call {
        position: absolute;
        left: 30px;
    }

    .nav-custom .logo {
        max-width: 120px;
    }

    .banner-content h3 {
        font-size: 27px;
        margin: 0;

    }

    .banner-media {
        margin-top: 15px;
    }

    .banner-content span {
        font-size: 14px;
        line-height: normal;
    }

    .nav-custom-s .nav-custom {
        padding: 10px 0 !important;
    }

    .nav-custom-s .logo {
        max-width: 120px !important;
    }

    .search-form .form-head {
        align-items: flex-start;
        flex-direction: column;
    }

    .persntage {
        width: 100%;
    }

    /* banner ends here  */
    .heading-sect h2 {
        font-size: 20px;
    }

    .main {
        padding: 30px 0;
    }

    .heading-sect p {
        font-size: 12px;
        line-height: 20px;
    }

    /* footers starts here  */
    .footer-main {
        padding: 30px 0 25px;
    }

    .footer-content p {
        font-size: 13px;
        line-height: 22px;
    }

    .footer-links {
        margin: 32px 0 25px;
    }

    .logo-footer {
        margin-bottom: 20px;
        max-width: 106px;
    }

    /* .error-page page starts here  */
    .error-page-main h4 {
        margin: 15px 0px 10px;
    }

    .error-page-main h2 {
        font-size: 70px;
    }

    a.go-home {
        padding: 14px 15px;
    }

    .error-page {
        padding: 30px 0;
    }

    /* contact us page starts here  */
    .contact-form .form-control {
        margin-bottom: 10px;
    }

    .form-input .form-control {
        height: 45px;
    }

    .btn-submit .btn {
        padding: 11px 23px;
    }

    /* content page starts here  */


    .page-content>.container>h1,
    .page-content>.container .scroll-content>h1,
    .page-content>.container .content-scroll>h1,
    .page-content>.container>h2,
    .page-content>.container .scroll-content>h2,
    .page-content>.container .content-scroll>h2,
    .page-content>.container>h3,
    .page-content>.container .scroll-content>h3,
    .page-content>.container .content-scroll>h3,
    .page-content>.container>h4,
    .page-content>.container .scroll-content>h4,
    .page-content>.container .content-scroll>h4,
    .page-content>.container>h5,
    .page-content>.container .scroll-content>h5,
    .page-content>.container .content-scroll>h5,
    .page-content>.container>h6,
    .page-content>.container .scroll-content>h6,
    .page-content>.container .content-scroll>h6 {
        margin-bottom: 5px;
    }

    .page-content>.container>ul>li,
    .page-content>.container .scroll-content>ul>li,
    .page-content>.container .content-scroll>ul>li {
        flex: auto;
    }

    .page-content>.container>ul>li,
    .page-content>.container .scroll-content>ul>li,
    .page-content>.container .content-scroll>ul>li,
    .page-content>.container>ol>li,
    .page-content>.container .scroll-content>ol>li,
    .page-content>.container .content-scroll>ol>li,
    .page-content>.container>ul>li ul li,
    .page-content>.container .scroll-content>ul>li ul li,
    .page-content>.container .content-scroll>ul>li ul li,
    .page-content>.container>ol>li ul li,
    .page-content>.container .scroll-content>ol>li ul li,
    .page-content>.container .content-scroll>ol>li ul li {
        margin-bottom: 11px;
        font-size: 13px;
        line-height: 16px;
    }

    .page-content>.container blockquote,
    .page-content>.container .scroll-content blockquote,
    .page-content>.container .content-scroll blockquote {
        border: 2px solid var(--c_bnr_thead);
        border-radius: 5px;
        padding: 8px;
        max-width: 100%;
        margin: auto;
    }

    .page-content>.container blockquote p,
    .page-content>.container .scroll-content blockquote p,
    .page-content>.container .content-scroll blockquote p {
        font-size: 12px;
        font-weight: 500;
    }

    .page-content>.container>h1,
    .page-content>.container .scroll-content>h1,
    .page-content>.container .content-scroll>h1 {
        font-size: 22px;
    }

    .page-content>.container>h2,
    .page-content>.container .scroll-content>h2,
    .page-content>.container .content-scroll>h2 {
        font-size: 21px;
    }

    .page-content>.container>h3,
    .page-content>.container .scroll-content>h3,
    .page-content>.container .content-scroll>h3 {
        font-size: 20px;
    }

    .page-content>.container>h4,
    .page-content>.container .scroll-content>h4,
    .page-content>.container .content-scroll>h4 {
        font-size: 18px;
    }

    .page-content>.container>h5,
    .page-content>.container .scroll-content>h5,
    .page-content>.container .content-scroll>h5 {
        font-size: 17px;
    }

    .page-content>.container>h6,
    .page-content>.container .scroll-content>h6,
    .page-content>.container .content-scroll>h6 {
        font-size: 16px;
    }

    .page-content>.container>p,
    .page-content>.container .scroll-content>p,
    .page-content>.container .content-scroll>p {
        font-size: 13px;
        line-height: 20px;
    }

    .thank-you-main p {
        font-size: 13px;
        margin-top: 5px;
        line-height: 20px;
    }

    .thank-you-main h5 {
        font-size: 16px;
    }

    .form-input .submit-btn {
        height: 40px;
    }

    /* popup responsive starts here  */
    .enquiry-popup .modal-content {
        padding: 10px 10px 0px;
        border-radius: 5px;
    }

    .enquiry-popup .form-input .form-control {
        font-size: 12px;
        height: 30px;
        padding: 0px;
    }

    .enquiry-popup .modal-header {
        padding: 0 0 6px;
    }

    .enquiry-popup .modal-dialog {
        margin: 20px 5px 10px;
    }

    .enquiry-popup .btn-close {
        background-size: 11px;
    }

    .enquiry-popup .btn-submit .btn {
        padding: 8px 12px;
        font-size: 12px;
        margin: 0;
    }

    .enquiry-popup .search-form .input-group img,
    .enquiry-popup .form-input img {
        top: 8px;
    }

    .enquiry-popup .form-check-label {
        font-size: 13px;
    }

    /* search-engine starts here  */

    .search-form .form-head .search-form-btn .form-check,
    .search-form .form-head .search-form-btn .form-input {
        margin-right: 12px;
    }

    /* search engine starts here  */

    .date .form-control {
        box-shadow: 0 0 5px 0 #00000037 !important;
        margin-bottom: 18px;
        margin-right: 2px;

    }

    .search-form .search-dates {
        box-shadow: none;
        margin-right: 0;
        margin-bottom: 0;
    }

    .package-box p a::after,
    .header .nav-custom .contact-number a::after,
    .header .nav-custom .primary-nav li a::after {
        bottom: -2px;
    }

    /* menu bar responsive */


    .search-banner {
        margin-bottom: 10px;
    }

    .route-from-to {
        flex: 0 0 100%;
        justify-content: center;
        margin-top: 10px;
    }

    .price-tag {
        margin-top: 10px;
        flex: 0 0 93%;
    }

    .route p:first-of-type {
        font-size: 13px;
    }

    .route p:last-of-type {
        font-size: 12px;
    }

    .classes span {
        font-size: 13px;
    }

    .book-btn {
        font-size: 11px;
    }

    .page-content>.container>h2 {
        font-size: 16px;
        padding-top: 0px;
    }

    .main {
        padding: 0px 0;
    }

    /* banner mobile image responsive starts here  */
    .home-banner {
        display: none;
    }

    .home-banner.mobile-banner {
        display: block !important;
    }

    .thank-you-main h2 {
        font-size: 40px;
    }

    .thank-you-main img {
        max-width: 100px;
    }

    /* cookies responsive  */
    .cookie-policy .policy-text {
        padding: 10px 15px 14px;
        flex-direction: column;
    }

    .cookie-policy .policy-text p {
        font-size: 12px;
    }

    .cookie-policy .policy-text a#msg-close {
        font-size: 13px;
        width: 100%;
        padding: 4px 0;
        margin-top: 7px;
    }
}

@media (max-width: 479.98px) {
    .search-form .form-head .search-form-btn {
        flex-direction: row;
        align-items: center;
    }

    .search-form .search-form-btn .form-input .form-select,
    .search-form .search-form-btn .form-input .form-control {
        font-size: 12px;
        font-weight: 400;
    }

    .search-form .form-input img {
        right: 18px;
        top: 13px;
        /* max-width: 12px; */
    }

    .search-form .form-head .search-form-btn .form-check,
    .search-form .form-head .search-form-btn .form-input {
        margin-right: 12px;
    }

    .form-head .form-check label {
        font-size: 12px;
        font-weight: 400;
    }

}